Subject: Campaign for Dictatorship is at an End

From: [email-masked]
Date: Sat, 1 Apr 2006 09:31:18 -0800 (PST)

It's over.  You won't have Mitchell to kick around any more, because,
gentlemen, this is my last press conference -- whoops, I mean, my last
April Fools' Day letter regarding my campaign to become Benevolent
Internet Dictator.  Just think how much you're going to be missing.
If my campaign had succeeded, I would have mandated universal use of
IPv6, and banned base64 encoded plain text and top posting.

Although my quixotic campaign is over, my site at
http://www.f-iw.org/random.cgi is still generating random numbers which
I personally guarantee to be hexadecimal.  Happy April 1!

George Mitchell

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------